﻿.btn {
    padding: 1px;
    width: 100px;
    height: 34px;
}

.note {
    font-style: italic;
}

h5 {
    font-weight: bold;
    margin-bottom: 20px;
}

/*.ace-nav > li.light-blue > a,
.no-skin .navbar .navbar-toggle.display,
.no-skin .navbar .navbar-toggle {
    background-color: #0FB78E;
}

    .ace-nav > li.light-blue > a:hover, .ace-nav > li.light-blue > a:focus, .ace-nav > li.open.light-blue > a,
    .no-skin .navbar .navbar-toggle:hover,
    .no-skin .navbar .navbar-toggle:focus {
        background-color: #00986F;
    }*/



.edit-row {
    height: 38px;
}

.first-col-normal, .second-col-normal,
.first-col-long, .second-col-short,
.first-col-checkbox, .second-col-checkbox-label,
.first-col-edit-normal,
.first-col-short,
.first-col-edit-short, .second-col-long {
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px;
}

.first-col-normal, .first-col-long, .first-col-edit-normal, .first-col-edit-short, .first-col-short {
    text-align: right;
}

.first-col-normal, .first-col-edit-normal {
    width: 50%;
}

.second-col-normal {
    width: 50%;
}

.first-col-long, .second-col-long {
    width: 66%;
}

.second-col-short, .first-col-edit-short, .first-col-short {
    width: 34%;
}

.first-col-checkbox {
    width: 8%;
}

.second-col-checkbox-label {
    width: 42%;
}

.first-col-edit-normal, .first-col-edit-short {
    height: 38px;
    padding-top: 5px;
}

.second-col-normal input[type=text], .second-col-normal select {
    width: 100%;
}

.field-validation-error, .validation-summary-errors {
    color: red;
}

.class-Invited {
    background-color: #ccff99;
}

.class-Declined {
    background-color: #99ccff;
}

.class-Waitlisted {
    background-color: #ffdc99;
}

.class-Cancelled {
    background-color: #d3d3d3;
}

.class-Accepted {
    background-color: #33ffcc;
}

.class-Attended {
    background-color: #ffa3b7;
}
